--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Override this method in your Conditions (mandatory)
- !ruby/struct:SM::Flow::P 
  body: Return true if the test passes (everything is ok) Return false otherwise
full_name: God::PollCondition#test
is_singleton: false
name: test
params: ()
visibility: public
